<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_eclipse_de"
	label="Babel Language Pack for eclipse in German (88.6%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="3.7.0.v20111128043401">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for eclipse in German</description>
	<plugin fragment="true" id="org.eclipse.ant.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4885" install-size="4885" />
	<plugin fragment="true" id="org.eclipse.ant.launching.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="8090" install-size="8090" />
	<plugin fragment="true" id="org.eclipse.ant.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="22902" install-size="22902" />
	<plugin fragment="true" id="org.eclipse.compare.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2456" install-size="2456" />
	<plugin fragment="true" id="org.eclipse.compare.examples.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2402" install-size="2402" />
	<plugin fragment="true" id="org.eclipse.compare.examples.xml.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3596" install-size="3596" />
	<plugin fragment="true" id="org.eclipse.compare.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="14947" install-size="14947" />
	<plugin fragment="true" id="org.eclipse.compare.win32.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3218" install-size="3218" />
	<plugin fragment="true" id="org.eclipse.core.boot.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1389" install-size="1389" />
	<plugin fragment="true" id="org.eclipse.core.commands.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1383" install-size="1383" />
	<plugin fragment="true" id="org.eclipse.core.contenttype.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2651" install-size="2651" />
	<plugin fragment="true" id="org.eclipse.core.databinding.beans.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1411" install-size="1411" />
	<plugin fragment="true" id="org.eclipse.core.databinding.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2681" install-size="2681" />
	<plugin fragment="true" id="org.eclipse.core.databinding.observable.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.core.databinding.property.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1398" install-size="1398" />
	<plugin fragment="true" id="org.eclipse.core.expressions.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3041" install-size="3041" />
	<plugin fragment="true" id="org.eclipse.core.externaltools.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4110" install-size="4110" />
	<plugin fragment="true" id="org.eclipse.core.filebuffers.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4118" install-size="4118" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.aix.ppc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1417" install-size="1417" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.aix.ppc64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1379" install-size="1379" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1423" install-size="1423" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1420" install-size="1420" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1423" install-size="1423" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2997" install-size="2997" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1420" install-size="1420" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.solaris.sparcv9.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1382" install-size="1382" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1421" install-size="1421" />
	<plugin fragment="true" id="org.eclipse.core.filesystem.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1423" install-size="1423" />
	<plugin fragment="true" id="org.eclipse.core.jobs.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2419" install-size="2419" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1443" install-size="1443" />
	<plugin fragment="true" id="org.eclipse.core.net.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1418" install-size="1418" />
	<plugin fragment="true" id="org.eclipse.core.net.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2262" install-size="2262" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1444" install-size="1444" />
	<plugin fragment="true" id="org.eclipse.core.net.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1447" install-size="1447" />
	<plugin fragment="true" id="org.eclipse.core.resources.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9643" install-size="9643" />
	<plugin fragment="true" id="org.eclipse.core.runtime.compatibility.auth.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2717" install-size="2717" />
	<plugin fragment="true" id="org.eclipse.core.runtime.compatibility.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2439" install-size="2439" />
	<plugin fragment="true" id="org.eclipse.core.runtime.compatibility.registry.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1367" install-size="1367" />
	<plugin fragment="true" id="org.eclipse.core.runtime.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3805" install-size="3805" />
	<plugin fragment="true" id="org.eclipse.core.variables.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2538" install-size="2538" />
	<plugin fragment="true" id="org.eclipse.cvs.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1716" install-size="1716" />
	<plugin fragment="true" id="org.eclipse.debug.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="7175" install-size="7175" />
	<plugin fragment="true" id="org.eclipse.debug.examples.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2379" install-size="2379" />
	<plugin fragment="true" id="org.eclipse.debug.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="34865" install-size="34865" />
	<plugin fragment="true" id="org.eclipse.e4.core.commands.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1368" install-size="1368" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.debug.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2766" install-size="2766" />
	<plugin fragment="true" id="org.eclipse.e4.core.contexts.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1370" install-size="1370" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.extensions.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1375" install-size="1375" />
	<plugin fragment="true" id="org.eclipse.e4.core.di.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1365" install-size="1365" />
	<plugin fragment="true" id="org.eclipse.e4.core.services.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1369" install-size="1369" />
	<plugin fragment="true" id="org.eclipse.e4.emf.xpath.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1594" install-size="1594" />
	<plugin fragment="true" id="org.eclipse.e4.ui.bindings.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1368" install-size="1368" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1367" install-size="1367" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1367" install-size="1367" />
	<plugin fragment="true" id="org.eclipse.e4.ui.css.swt.theme.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.e4.ui.di.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1363" install-size="1363" />
	<plugin fragment="true" id="org.eclipse.e4.ui.model.workbench.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1372" install-size="1372" />
	<plugin fragment="true" id="org.eclipse.e4.ui.services.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2419" install-size="2419" />
	<plugin fragment="true" id="org.eclipse.e4.ui.widgets.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1367" install-size="1367" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.addons.swt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2533" install-size="2533" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1369" install-size="1369" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.cocoa.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2829" install-size="2829" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.renderers.swt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2761" install-size="2761" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench.swt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3396" install-size="3396" />
	<plugin fragment="true" id="org.eclipse.e4.ui.workbench3.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1370" install-size="1370" />
	<plugin fragment="true" id="org.eclipse.ecf.filetransfer.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1368" install-size="1368" />
	<plugin fragment="true" id="org.eclipse.ecf.identity.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1368" install-size="1368" />
	<plugin fragment="true" id="org.eclipse.ecf.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1757" install-size="1757" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.httpclient.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2690" install-size="2690" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.httpclient.ssl.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1385" install-size="1385" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2550" install-size="2550" />
	<plugin fragment="true" id="org.eclipse.ecf.provider.filetransfer.ssl.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1378" install-size="1378" />
	<plugin fragment="true" id="org.eclipse.ecf.ssl.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1364" install-size="1364" />
	<plugin fragment="true" id="org.eclipse.emf.common.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1991" install-size="1991" />
	<plugin fragment="true" id="org.eclipse.emf.ecore.change.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1405" install-size="1405" />
	<plugin fragment="true" id="org.eclipse.emf.ecore.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3470" install-size="3470" />
	<plugin fragment="true" id="org.eclipse.emf.ecore.xmi.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1423" install-size="1423" />
	<plugin fragment="true" id="org.eclipse.equinox.app.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2781" install-size="2781" />
	<plugin fragment="true" id="org.eclipse.equinox.cm.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1390" install-size="1390" />
	<plugin fragment="true" id="org.eclipse.equinox.common.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3186" install-size="3186" />
	<plugin fragment="true" id="org.eclipse.equinox.concurrent.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.equinox.coordinator.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2466" install-size="2466" />
	<plugin fragment="true" id="org.eclipse.equinox.device.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3028" install-size="3028" />
	<plugin fragment="true" id="org.eclipse.equinox.ds.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3394" install-size="3394" />
	<plugin fragment="true" id="org.eclipse.equinox.event.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2903" install-size="2903" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1394" install-size="1394" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty5.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1444" install-size="1444" />
	<plugin fragment="true" id="org.eclipse.equinox.http.jetty6.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1395" install-size="1395" />
	<plugin fragment="true" id="org.eclipse.equinox.http.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4380" install-size="4380" />
	<plugin fragment="true" id="org.eclipse.equinox.http.registry.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1433" install-size="1433" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servlet.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1396" install-size="1396" />
	<plugin fragment="true" id="org.eclipse.equinox.http.servletbridge.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1403" install-size="1403" />
	<plugin fragment="true" id="org.eclipse.equinox.io.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1365" install-size="1365" />
	<plugin fragment="true" id="org.eclipse.equinox.ip.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1365" install-size="1365" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.equinox.jsp.jasper.registry.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.carbon.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1482" install-size="1482" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1486" install-size="1486" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.cocoa.macosx.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1513" install-size="1513" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.aix.ppc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1452" install-size="1452" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.aix.ppc64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1458" install-size="1458" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1467" install-size="1467" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1444" install-size="1444" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.ppc64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1464" install-size="1464" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.s390.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.s390x.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1500" install-size="1500" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1507" install-size="1507" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1498" install-size="1498" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.gtk.solaris.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1499" install-size="1499" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.aix.ppc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1484" install-size="1484" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1508" install-size="1508" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.linux.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1457" install-size="1457" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.motif.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1503" install-size="1503" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1393" install-size="1393" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.ia64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1455" install-size="1455" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1496" install-size="1496" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.win32.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1510" install-size="1510" />
	<plugin fragment="true" id="org.eclipse.equinox.launcher.wpf.win32.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1493" install-size="1493" />
	<plugin fragment="true" id="org.eclipse.equinox.log.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1366" install-size="1366" />
	<plugin fragment="true" id="org.eclipse.equinox.metatype.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3022" install-size="3022" />
	<plugin fragment="true" id="org.eclipse.equinox.preferences.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3127" install-size="3127" />
	<plugin fragment="true" id="org.eclipse.equinox.registry.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3676" install-size="3676" />
	<plugin fragment="true" id="org.eclipse.equinox.security.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1405" install-size="1405" />
	<plugin fragment="true" id="org.eclipse.equinox.security.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4782" install-size="4782" />
	<plugin fragment="true" id="org.eclipse.equinox.security.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="8086" install-size="8086" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1422" install-size="1422" />
	<plugin fragment="true" id="org.eclipse.equinox.security.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1425" install-size="1425" />
	<plugin fragment="true" id="org.eclipse.equinox.servletbridge.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1391" install-size="1391" />
	<plugin fragment="true" id="org.eclipse.equinox.supplement.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6604" install-size="6604" />
	<plugin fragment="true" id="org.eclipse.equinox.transforms.xslt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.equinox.useradmin.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3208" install-size="3208" />
	<plugin fragment="true" id="org.eclipse.equinox.util.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1366" install-size="1366" />
	<plugin fragment="true" id="org.eclipse.equinox.wireadmin.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1392" install-size="1392" />
	<plugin fragment="true" id="org.eclipse.help.appserver.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2582" install-size="2582" />
	<plugin fragment="true" id="org.eclipse.help.base.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4166" install-size="4166" />
	<plugin fragment="true" id="org.eclipse.help.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1492" install-size="1492" />
	<plugin fragment="true" id="org.eclipse.help.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6082" install-size="6082" />
	<plugin fragment="true" id="org.eclipse.help.webapp.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5668" install-size="5668" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3836" install-size="3836" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.pluggable.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1436" install-size="1436" />
	<plugin fragment="true" id="org.eclipse.jdt.apt.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4627" install-size="4627" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.apt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1399" install-size="1399" />
	<plugin fragment="true" id="org.eclipse.jdt.compiler.tool.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1402" install-size="1402" />
	<plugin fragment="true" id="org.eclipse.jdt.core.compiler.batch.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="19627" install-size="19627" />
	<plugin fragment="true" id="org.eclipse.jdt.core.manipulation.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4214" install-size="4214" />
	<plugin fragment="true" id="org.eclipse.jdt.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="30128" install-size="30128" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="22222" install-size="22222" />
	<plugin fragment="true" id="org.eclipse.jdt.debug.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="31435" install-size="31435" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.isv.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1761" install-size="1761" />
	<plugin fragment="true" id="org.eclipse.jdt.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1741" install-size="1741" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4279" install-size="4279" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9554" install-size="9554" />
	<plugin fragment="true" id="org.eclipse.jdt.junit.runtime.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2917" install-size="2917" />
	<plugin fragment="true" id="org.eclipse.jdt.junit4.runtime.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1428" install-size="1428" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2559" install-size="2559" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="7553" install-size="7553" />
	<plugin fragment="true" id="org.eclipse.jdt.launching.ui.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3217" install-size="3217" />
	<plugin fragment="true" id="org.eclipse.jdt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1878" install-size="1878" />
	<plugin fragment="true" id="org.eclipse.jdt.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="169629" install-size="169629" />
	<plugin fragment="true" id="org.eclipse.jface.databinding.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1414" install-size="1414" />
	<plugin fragment="true" id="org.eclipse.jface.examples.databinding.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1406" install-size="1406" />
	<plugin fragment="true" id="org.eclipse.jface.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6332" install-size="6332" />
	<plugin fragment="true" id="org.eclipse.jface.text.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="12736" install-size="12736" />
	<plugin fragment="true" id="org.eclipse.jsch.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2502" install-size="2502" />
	<plugin fragment="true" id="org.eclipse.jsch.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4023" install-size="4023" />
	<plugin fragment="true" id="org.eclipse.ltk.core.refactoring.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5843" install-size="5843" />
	<plugin fragment="true" id="org.eclipse.ltk.ui.refactoring.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="8597" install-size="8597" />
	<plugin fragment="true" id="org.eclipse.osgi.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="13847" install-size="13847" />
	<plugin fragment="true" id="org.eclipse.osgi.services.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1357" install-size="1357" />
	<plugin fragment="true" id="org.eclipse.osgi.util.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1354" install-size="1354" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="12721" install-size="12721" />
	<plugin fragment="true" id="org.eclipse.pde.api.tools.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="11357" install-size="11357" />
	<plugin fragment="true" id="org.eclipse.pde.build.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6136" install-size="6136" />
	<plugin fragment="true" id="org.eclipse.pde.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9742" install-size="9742" />
	<plugin fragment="true" id="org.eclipse.pde.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1737" install-size="1737" />
	<plugin fragment="true" id="org.eclipse.pde.ds.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2722" install-size="2722" />
	<plugin fragment="true" id="org.eclipse.pde.ds.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3430" install-size="3430" />
	<plugin fragment="true" id="org.eclipse.pde.junit.runtime.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1407" install-size="1407" />
	<plugin fragment="true" id="org.eclipse.pde.launching.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3216" install-size="3216" />
	<plugin fragment="true" id="org.eclipse.pde.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1974" install-size="1974" />
	<plugin fragment="true" id="org.eclipse.pde.runtime.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3407" install-size="3407" />
	<plugin fragment="true" id="org.eclipse.pde.tools.versioning.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4922" install-size="4922" />
	<plugin fragment="true" id="org.eclipse.pde.ua.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1465" install-size="1465" />
	<plugin fragment="true" id="org.eclipse.pde.ua.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="15675" install-size="15675" />
	<plugin fragment="true" id="org.eclipse.pde.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="41663" install-size="41663" />
	<plugin fragment="true" id="org.eclipse.pde.ui.templates.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9579" install-size="9579" />
	<plugin fragment="true" id="org.eclipse.platform.doc.isv.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1407" install-size="1407" />
	<plugin fragment="true" id="org.eclipse.platform.doc.user.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1390" install-size="1390" />
	<plugin fragment="true" id="org.eclipse.platform.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1930" install-size="1930" />
	<plugin fragment="true" id="org.eclipse.rcp.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1699" install-size="1699" />
	<plugin fragment="true" id="org.eclipse.releng.tools.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4117" install-size="4117" />
	<plugin fragment="true" id="org.eclipse.sdk.examples.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1720" install-size="1720" />
	<plugin fragment="true" id="org.eclipse.sdk.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2749" install-size="2749" />
	<plugin fragment="true" id="org.eclipse.search.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="8565" install-size="8565" />
	<plugin fragment="true" id="org.eclipse.swt.carbon.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2994" install-size="2994" />
	<plugin fragment="true" id="org.eclipse.swt.cocoa.macosx.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2993" install-size="2993" />
	<plugin fragment="true" id="org.eclipse.swt.cocoa.macosx.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3008" install-size="3008" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.demos.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2147" install-size="2147" />
	<plugin fragment="true" id="org.eclipse.swt.examples.browser.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2093" install-size="2093" />
	<plugin fragment="true" id="org.eclipse.swt.examples.controls.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2222" install-size="2222" />
	<plugin fragment="true" id="org.eclipse.swt.examples.launcher.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2560" install-size="2560" />
	<plugin fragment="true" id="org.eclipse.swt.examples.layouts.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2208" install-size="2208" />
	<plugin fragment="true" id="org.eclipse.swt.examples.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="19166" install-size="19166" />
	<plugin fragment="true" id="org.eclipse.swt.examples.ole.win32.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2674" install-size="2674" />
	<plugin fragment="true" id="org.eclipse.swt.examples.paint.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2383" install-size="2383" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.aix.ppc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2999" install-size="2999" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.aix.ppc64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3002" install-size="3002" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.hpux.ia64_32.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3006" install-size="3006" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.ppc64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3004" install-size="3004" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.s390.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3003" install-size="3003" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.s390x.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3004" install-size="3004" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3002" install-size="3002" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.linux.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3006" install-size="3006" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.solaris.sparc.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3003" install-size="3003" />
	<plugin fragment="true" id="org.eclipse.swt.gtk.solaris.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3003" install-size="3003" />
	<plugin fragment="true" id="org.eclipse.swt.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2973" install-size="2973" />
	<plugin fragment="true" id="org.eclipse.swt.tools.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1417" install-size="1417" />
	<plugin fragment="true" id="org.eclipse.swt.win32.win32.x86.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2999" install-size="2999" />
	<plugin fragment="true" id="org.eclipse.swt.win32.win32.x86_64.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3002" install-size="3002" />
	<plugin fragment="true" id="org.eclipse.team.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4545" install-size="4545" />
	<plugin fragment="true" id="org.eclipse.team.cvs.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="8742" install-size="8742" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3192" install-size="3192" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ssh2.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3608" install-size="3608" />
	<plugin fragment="true" id="org.eclipse.team.cvs.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="28901" install-size="28901" />
	<plugin fragment="true" id="org.eclipse.team.examples.filesystem.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3365" install-size="3365" />
	<plugin fragment="true" id="org.eclipse.team.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="14966" install-size="14966" />
	<plugin fragment="true" id="org.eclipse.text.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4377" install-size="4377" />
	<plugin fragment="true" id="org.eclipse.ui.browser.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3359" install-size="3359" />
	<plugin fragment="true" id="org.eclipse.ui.carbon.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2279" install-size="2279" />
	<plugin fragment="true" id="org.eclipse.ui.cheatsheets.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="6028" install-size="6028" />
	<plugin fragment="true" id="org.eclipse.ui.cocoa.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2305" install-size="2305" />
	<plugin fragment="true" id="org.eclipse.ui.console.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3511" install-size="3511" />
	<plugin fragment="true" id="org.eclipse.ui.editors.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="13653" install-size="13653" />
	<plugin fragment="true" id="org.eclipse.ui.examples.contributions.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3324" install-size="3324" />
	<plugin fragment="true" id="org.eclipse.ui.examples.fieldassist.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3757" install-size="3757" />
	<plugin fragment="true" id="org.eclipse.ui.examples.javaeditor.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3954" install-size="3954" />
	<plugin fragment="true" id="org.eclipse.ui.examples.multipageeditor.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2448" install-size="2448" />
	<plugin fragment="true" id="org.eclipse.ui.examples.propertysheet.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3363" install-size="3363" />
	<plugin fragment="true" id="org.eclipse.ui.examples.readmetool.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="4485" install-size="4485" />
	<plugin fragment="true" id="org.eclipse.ui.examples.undo.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2923" install-size="2923" />
	<plugin fragment="true" id="org.eclipse.ui.examples.views.properties.tabbed.article.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1532" install-size="1532" />
	<plugin fragment="true" id="org.eclipse.ui.externaltools.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9054" install-size="9054" />
	<plugin fragment="true" id="org.eclipse.ui.forms.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2399" install-size="2399" />
	<plugin fragment="true" id="org.eclipse.ui.ide.application.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1635" install-size="1635" />
	<plugin fragment="true" id="org.eclipse.ui.ide.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="35234" install-size="35234" />
	<plugin fragment="true" id="org.eclipse.ui.intro.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3856" install-size="3856" />
	<plugin fragment="true" id="org.eclipse.ui.intro.universal.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="13007" install-size="13007" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3954" install-size="3954" />
	<plugin fragment="true" id="org.eclipse.ui.navigator.resources.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3623" install-size="3623" />
	<plugin fragment="true" id="org.eclipse.ui.net.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2766" install-size="2766" />
	<plugin fragment="true" id="org.eclipse.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="5906" install-size="5906" />
	<plugin fragment="true" id="org.eclipse.ui.presentations.r21.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2547" install-size="2547" />
	<plugin fragment="true" id="org.eclipse.ui.views.log.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3753" install-size="3753" />
	<plugin fragment="true" id="org.eclipse.ui.views.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3310" install-size="3310" />
	<plugin fragment="true" id="org.eclipse.ui.views.properties.tabbed.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3195" install-size="3195" />
	<plugin fragment="true" id="org.eclipse.ui.win32.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.compatibility.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="1409" install-size="1409" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="29644" install-size="29644" />
	<plugin fragment="true" id="org.eclipse.ui.workbench.texteditor.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="14189" install-size="14189" />
	<plugin fragment="true" id="org.eclipse.update.configurator.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="3526" install-size="3526" />
	<plugin fragment="true" id="org.eclipse.update.core.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="8893" install-size="8893" />
	<plugin fragment="true" id="org.eclipse.update.scheduler.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="2872" install-size="2872" />
	<plugin fragment="true" id="org.eclipse.update.ui.nl_de" unpack="false" version="3.7.0.v20111128043401" download-size="9718" install-size="9718" />
</feature>